Subject: Re: [PATCH] Fetch missing submodule objects from default remote

From: Junio C Hamano <[email-masked]>
Date: Wed, 14 Jan 2026 06:10:46 -0800

"D. Ben Knoble" <[email-masked]> writes:

> Thanks. That should be sufficient for Junio to correct it when
> applying, ...

I'd prefer not to see such recommendation to use the maintainer as a
janitor, though, as the number of contributors well outweigh the
number of maintainer(s).